Subject: wtextimage

From: brewer at geop.ubc.ca (James Brewer)
Date: 14 Oct 1993 18:53:19 GMT

I have some spectra I have extracted and wavelength calibrated using
IRAF. I wish to write out a text file containing flux vs. wavelegth.
When I use wtextimage, i.e. 

PACKAGE = dataio
   TASK = wtextimage
 
input   =          cstar2.0001  Input image file
output  =                test8  Output text file
(header =                   no) Print header information?
(format =                10.3f) Pixel format <w.d[defgz]>
(maxline=                   10) Maximum line length output
(mode   =                   ql)

I get a text file with flux only. Any one out there know how 
I get what I want? 

	Thanks for any advice!